{
  "id": 3128248,
  "name": "Alcock Plumbing Company, appellee, v. Claudia E. Hunter, sued as Mrs. R. C. Hunter, appellant",
  "name_abbreviation": "Alcock Plumbing Co. v. Hunter",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,188",
  "first_page": "661",
  "last_page": "662",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 661"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 607,
    "ocr_confidence": 0.546,
    "sha256": "ae5274315ae0c41d50a986aa6395164311309d3538a906768f0efa9ae9a9e61e",
    "simhash": "1:13401aaca4e59efc",
    "word_count": 97
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alcock Plumbing Company, appellee, v. Claudia E. Hunter, sued as Mrs. R. C. Hunter, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks and Harris B. Gaines, for appellant; Harris B. Gaines, Sr., of counsel.",
      "Cline C. Brosius, for appellee; Glenn G. Paxton, of counsel."
    ],
    "corrections": "",
    "head_matter": "Alcock Plumbing Company, appellee, v. Claudia E. Hunter, sued as Mrs. R. C. Hunter, appellant.\nGen. No. 30,188.\nAction for labor and material furnished. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding. Heard in the third division of this court for the' first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nEllis & Westbrooks and Harris B. Gaines, for appellant; Harris B. Gaines, Sr., of counsel.\nCline C. Brosius, for appellee; Glenn G. Paxton, of counsel."
  },
  "file_name": "0661-05",
  "first_page_order": 707,
  "last_page_order": 708
}
